/*选项卡*/
.box20240222155326
{
	width:100%;
	position: relative;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
}
.box20240222155326 .box20240222155326_content{
	position: relative;
	top: 0px;
	width: 100%;
}
.box20240222155326 .box20240222155326_content_tr{
padding-top:10px;
}
.box20240222155326_title
{
	/*border-bottom:3px solid #000;*/
	width:100%;
	position: relative;
	top: 0px;
	height: 80px;
}

.box20240222155326_title ul li
{
	float:left;
	width:24.5%;
	height: 80px;
	background:#FFF;
	margin-right:1px;
	font-size:16px;
	text-align:center;
	cursor:pointer;
	color:#a0a0a0;
	line-height: 25px;
	border-radius: 5px;
	border: 2px solid #d4d3d4;
}
.box20240222155326_title ul li a:link,.box20240222155326_title ul li a:visited{
font-size:16px;	
color:#666; 
display:block; 
padding-top:7px;
}
.box20240222155326_title .current{
color: #fff;
background:#a0a0a0;
}
.box20240222155326_title .current a:link,.box20240222155326_title .current a:visited{
color:#fff;	font-size:16px;
}